<?xml version="1.0"?>
<PropertyList>
	<path>anti-coll.ac</path>
	<nopreview/>
	<params>
		<light-property type="string"/>
	</params>
	<effect>
		<inherits-from>Aircraft/do228/Models/Lights/anti-coll</inherits-from>
		<parameters>
			<intensity_scale type="float">
				<use alias="/params/light-property"/>
			</intensity_scale>
		</parameters>
		<object-name>anti-coll</object-name>
	</effect>
	<animation>
		<type>scale</type>
		<x-offset>0.5</x-offset>
		<y-offset>0.5</y-offset>
		<z-offset>0.5</z-offset>
	</animation>
	<animation>
		<type>dist-scale</type>
		<interpolation>
			<entry>
				<ind>0</ind>
				<dep>1</dep>
			</entry>
			<entry>
				<ind>300</ind>
				<dep>4</dep>
			</entry>
			<entry>
				<ind>1500</ind>
				<dep>8</dep>
			</entry>
		</interpolation>
	</animation>
</PropertyList>
